@import "../global.css";

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Primary H2 */
h2.fwm-section-header-title-text,
p.fwm-section-header-title-text {
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  line-height: 1.2;
  font-weight: 400;
}

.fwm-lightTheme h2.fwm-section-header-title-text,
.fwm-lightTheme p.fwm-section-header-title-text {
  color: var(--primary);
}

hgroup.fwm-section-header-hgroup::after,
p.fwm-section-header-title-text::after {
  content: "";
  display: block;
  width: 9.375rem;
  height: 1px;
  background: var(--secondary);
  margin: 0.75rem 0;
}

.fwm-text-align-center hgroup.fwm-section-header-hgroup::after,
.fwm-text-align-center p.fwm-section-header-title-text::after {
  display: none !important;
}

.fwm-text-align-center hgroup.fwm-section-header-hgroup::before {
  content: "";
  display: block;
  max-width: 25rem;
  height: 3.75rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAZAAAAAqCAMAAACqR/1ZAAAAh1BMVEUAAAAOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXsOSXv6uB4OSXtL9W3KAAAAK3RSTlMAdPmMoZNrBYaceu7VFA8K8+fLmC8pHOLbsIFEw7ioZFojvZBSN19NPRhubWcpVwAAAodJREFUeNrt28dy20AQBNDmiiJyJgIRmZP6/7/PxEJyuWSVfBIAuuYdeOCNtTXowewQ/wevPUDMSOqoLcSMJIw9iPnIctoQM7JinkLMgn8wA/g1JddnIou4BS4qPEHMgVHS9RAs2RgQc5C5tIFTRGl9Z6JTYQq8sJDWd3qLEgj2bIGsYAkxsUvIs070i2591xAT0rXRJzpa7n0ENS3J9Wl1fDD1MGsFVCqsICaUFVwmjNaATXcHWGx8iOmYrG9GQwvwYpbAOuIZYjLrUG2BO8MK2CpnDZR0pfWdzoaboI9yNgH8jW59XZoQEzkyvAJ3PpyByuEF6JQjre8kdGwkwC5nu2GeARZjf3hHfGZvs4bvLPQxJIwDL+YLkEZcAFeljs/8i99mDd9IC96Ba8QjYNI5ATYL3fru/Sc+kOd16J9QxoYbwK/J1oDv9oWyc9hBjO7kqMtHs2uTDI/AkdEJWLDIIEZmbLg04MV6bpLzofb6L9vg8aW0vuPbvheDu4NxoLbSZXPsy0ZJ6zuuj7iIuAKuIbUi08ESDMEiRlUODZV+TjUc6CNydevbF4oYUapLo1I61/khvPank6fwXFlkHNeSdfD+Un5z+VveNiHpLmtFWWQcU6VYAR2dFCj5JUmREfkNLQPZcAOSc3nuutUn904WS8dz1qVhs7jBsGQ9bnK3grbOdT1zl9WfyZl0b4Clb6UaMl8mlrb8TBYeRrEOVdfnulMBZ37HghhBy70Bo9abDQX39mDxt/sO4ucdQ1UBK737YzKWue7EfF0awxrv2uErxLRsFe2AV7r6cop5cnj9QjKwXuU/PD8t5kKPS7Z61vtPCcTP2pY+YHS20X8eXr5g/qF8unuRXyKquyyj8yquAAAAAElFTkSuQmCC) no-repeat center center/contain;
  margin: 0 auto 1rem;
}

@media (min-width: 48rem) {
  h2.fwm-section-header-title-text,
  p.fwm-section-header-title-text {
    font-size: 3rem;
  }
}
@media (min-width: 64rem) {
  h2.fwm-section-header-title-text,
  p.fwm-section-header-title-text {
    font-size: 3.45rem;
  }
}
/* Primary H3 (All grid/cards except image-flashcard) */
h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  font-weight: 500;
}

.fwm-lightTheme h3.fwm-card-heading:not(.fwm-card-flashcard-image-heading) {
  color: var(--primary);
}

/* Rich Text H3 */
.fwm-rich-text-editor h3 {
  text-transform: uppercase;
  letter-spacing: 0.25rem;
}

/* Hero Gradient/Box */
.fwm-hero-gradient.fwm-hero-box {
  height: 37.5rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup {
  position: relative;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
  text-shadow: none;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 0;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
  text-transform: uppercase;
  letter-spacing: 0.15rem;
  padding-bottom: 0;
  font-weight: 300;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::after {
  content: "";
  display: block;
  margin: 0.9375rem 0 1rem 0;
  max-width: 28.75rem;
  height: 1px;
  background-color: var(--secondary);
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-box-align-center .fwm-hero-large-text-container.fwm-hero-no-cta hgroup::after {
  margin: 0.9375rem auto 1rem;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-heading h2 {
    font-size: 4.5rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-supporting-text p {
    font-size: 1.5rem;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-heading h2 {
    font-size: 5rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-supporting-text p {
    font-size: 1.75rem;
  }
}
/* [Our Process] */
.fwm-lightTheme.fwm-card-border-set .fwm-card-set-item {
  background: var(--primary);
  border: initial !important;
}
.fwm-lightTheme.fwm-card-border-set .fwm-card-set-item * {
  color: var(--white);
}
.fwm-lightTheme.fwm-card-border-set .fwm-card-set-item .fwm-card-heading * {
  color: var(--secondary);
}
.fwm-lightTheme.fwm-card-border-set .fwm-card-set-item .fwm-card-heading::after {
  background: var(--secondary);
}

@media (min-width: 64rem) {
  .fwm-lightTheme.fwm-card-border-set .fwm-card-set-item {
    padding: 3rem;
  }
}
@media (min-width: 64rem) {
  .fwm-lightTheme.fwm-card-border-set .fwm-card-set-item {
    padding: 4rem;
  }
  .fwm-lightTheme.fwm-card-border-set .fwm-card-set-item p {
    font-size: 1.25rem;
  }
}
/* [Our Services] */
.fwm-card-grid-icon-set .fwm-nestable-container > .fwm-nestable-content > .fwm-nestable-field-container {
  border-color: var(--secondary);
}

section.fwm-card-set .fwm-nestable-header-top + .fwm-nestable-content {
  padding-top: 0;
  margin-top: 2rem;
}

/* Home */
div#root .fwm-card-flip-set > .fwm-nestable-container > .fwm-nestable-content > .fwm-nestable-field-container {
  border-color: #afbdca;
}

div#root .fwm-card-flip-set.fwm-darkTheme > .fwm-nestable-container > .fwm-nestable-content > .fwm-nestable-field-container {
  border-color: rgba(255, 255, 255, 0.3);
}

/* Custom Photo - Overlay [Home] */
@media (min-width: 48rem) {
  .fwm-photo-overlay.fwm-column-thirds.fwm-is-subcomponent .fwm-nestable-container {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .fwm-photo-overlay.fwm-column-thirds .fwm-photo-overlay-narrow {
    position: relative;
  }
  .fwm-photo-overlay.fwm-column-thirds .fwm-photo-overlay-narrow::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60%;
    height: calc(100% + 4rem);
    border: 1px solid var(--secondary);
  }
  .fwm-photo-overlay.fwm-column-thirds .fwm-photo-overlay-narrow picture {
    position: relative;
    z-index: 10;
  }
  .fwm-photo-overlay.fwm-column-thirds .fwm-photo-overlay-narrow .fwm-photo-overlay-content {
    position: relative;
    z-index: 20;
    max-width: 50rem;
    transform: initial;
  }
}
@media (max-width: 48rem) {
  .fwm-photo-overlay-content {
    border: 1px solid var(--secondary);
  }
}
.fwm-team-map-location .nmx-row {
  flex-direction: row-reverse;
  justify-content: space-around;
}
.fwm-team-map-location .nmx-row .nmx-col:empty {
  display: none;
}

section.fwm-nestable-f6c1eada-dc08-401f-ac47-a7d1ca9d045e {
  background: var(--gray);
}

section.fwm-nestable-af40ab70-9b10-4184-9052-887c12d498a8 {
  background: var(--white) !important;
}

@media (min-width: 64rem) {
  .fwm-nestable-d57a78c2-4593-4c4d-a7ce-6cde875b96a1 .fwm-nestable-field-container-4 {
    grid-column: 1/4;
  }
  .fwm-nestable-d57a78c2-4593-4c4d-a7ce-6cde875b96a1 .fwm-nestable-field-container-5 {
    grid-column: 4/-1;
  }
}
.fwm-nestable-eb036146-ddd0-415e-9667-ce9952ec8be1 .fwm-section-header {
  max-width: initial;
}

@media (min-width: 64rem) {
  .fwm-nestable-f14fb4d1-98eb-48bf-bb7d-16b8b60fa12f .fwm-nestable-field-container-7 {
    grid-column: 1/4;
  }
  .fwm-nestable-f14fb4d1-98eb-48bf-bb7d-16b8b60fa12f .fwm-nestable-field-container-8 {
    grid-column: 4/-1;
  }
}
.fwm-lightTheme.fwm-nestable-b52567b0-a4a1-48d9-a2a3-9a1a44190474 .fwm-nestable-grid {
  background: var(--secondary);
  gap: 1px;
}
.fwm-lightTheme.fwm-nestable-b52567b0-a4a1-48d9-a2a3-9a1a44190474 .fwm-nestable-grid .fwm-card-set-item {
  background: var(--white);
  padding: 2rem;
}

.fwm-bg-lightC.fwm-nestable-b52567b0-a4a1-48d9-a2a3-9a1a44190474 .fwm-nestable-grid .fwm-card-set-item {
  background: var(--gray);
}

div#root .fwm-nestable-16d7d1e5-5fb7-49d8-a534-97eb2cae3c82 header,
div#root .fwm-nestable-d00bb665-a12c-4f49-ad6d-98d1417548f4 header {
  max-width: none;
}
div#root .fwm-nestable-16d7d1e5-5fb7-49d8-a534-97eb2cae3c82 header hgroup::after, div#root .fwm-nestable-16d7d1e5-5fb7-49d8-a534-97eb2cae3c82 header hgroup::before,
div#root .fwm-nestable-d00bb665-a12c-4f49-ad6d-98d1417548f4 header hgroup::after,
div#root .fwm-nestable-d00bb665-a12c-4f49-ad6d-98d1417548f4 header hgroup::before {
  display: none;
}
div#root .fwm-nestable-16d7d1e5-5fb7-49d8-a534-97eb2cae3c82 header hgroup h2,
div#root .fwm-nestable-d00bb665-a12c-4f49-ad6d-98d1417548f4 header hgroup h2 {
  color: inherit;
  font-size: 2rem;
  font-weight: inherit;
  letter-spacing: inherit;
  border: inherit;
  text-transform: inherit;
}